Skip to main content
`Ctrl`+`K`

# TSARKIMEX1BEE

First order backward Euler represented as an ARK IMEX scheme with extrapolation as error estimator. This is a 3-stage method. This method is aimed at starting the integration of implicit DAEs when explicit first-stage ARK methods are used.

## Options Database Key

- -ts_arkimex_type 1bee - set arkimex type to 1bee

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages